@charset "utf-8";
/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet);
/* CSS Document */
/*======================================================================
	Project Name:  Dhaka Commerce College Alumni Association (XDCCIAN)
	Creator     : Abdur Rahman Tarun
	E-mail		: tarun@wanitbd.com
	Date        : August/08/2017
========================================================================*/

body{
	font-family: 'Roboto', sans-serif;
	color:#000;
	font-size:14px;
}

@font-face {
	font-family: 'robotoregular';
	src: url('../fonts/roboto-regular-webfont.woff2') format('woff2'),
	url('../fonts/roboto-regular-webfont.woff') format('woff');
	font-weight: normal;
	font-style: normal;
}




/*===========@Global Styles ============*/
*{margin:0; padding:0; outline:none}
img,fieldset{border:0}
a{text-decoration:none}
ul,li{padding:0px;margin:0px; list-style: none}

h1, h2, h3, h4, h5, h6, p{ margin:0; padding:0; font-weight:normal;}




/*==========================================
			Header
==========================================*/

.logo{
	width: 100%;
	overflow: hidden;
	margin: 8px 0 14px 0;
}

.login{
	width: 110px;
	height:35px;
	background-color: #3b8ede;
	margin: 28px 0 25px 0;
	border-radius: 5px !important;
	float: right;
	-webkit-box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.45);
box-shadow: 2px 3px 3px 0px rgba(0,0,0,0.45);
}
.login a{
	font-size: 14px;
	color: #000;
	line-height: 35px;
	text-align: center;
	text-transform: capitalize;
	text-decoration: none;
	padding: 10px 25px;
}
.login a:hover{
	color: #fff;
}
/*==========================================
			Navigation
==========================================*/

#navigation_section{
	width: 100%;
	float:left;
}
.nav-area-color {
	width: 100%;
	float: left;
	background-color: #00427b;
	position: absolute;
	z-index: 99 !important;
	-webkit-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.45);
-moz-box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.45);
box-shadow: 0px 3px 5px 0px rgba(0,0,0,0.45);
}

.dropdown:hover .dropdown-menu{
	display: block;
}

.top-nav > ul > li:first-child  {
	background:none !important;
}
/*-- top-nav --*/
.top-nav{
	float: left;
	/*text-align: center;*/
	width: 100%;
	/*margin: .8em 0 0 0;*/
}
.navbar-default {
	border: none !important;
	background: none !important;
	margin: 0 !important;
	min-height: 0 !important;
	padding: 0 !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
	background: none !important;
}
.top-nav ul{
	padding: 0;
	margin: 0;
	float: none;
}
.top-nav ul >li{
	display: inline-block;
	float: none;
	margin: 12px 0;
}
.dropdown-menu li{
	background: none!important;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
	background: none;
	box-shadow: 1px 0px 0px 0px rgba(72, 72, 72, 0);
	outline: none;
	border-right: none;
}
.top-nav ul li a {
	color: #90c4f0 !important;
	font-size: 14px;
	margin: 0 16px;
	padding: 0;
	text-decoration: none;
	font-weight: 400;
	border-right: none;
	text-transform: capitalize;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}
.top-nav ul li a.list-border{
	border-left: none;
}
.top-nav ul li a:hover{
	color: #fff !important;
}
.top-nav ul li a.active{
	color: #ffffff !important;
	background: none;
}
.top-nav ul li:first-child{
	background: none;
}
ul.dropdown-menu {
	background: #06243f;
	box-shadow: 0 0 0;
	border: none;
	margin: 0;
	top: 20px;
	left: 0px;
	min-width: 106px;
}
ul ul ul.dropdown-menu {
	background: #06243f;
	box-shadow: 0 0 0;
	border: none;
	margin: 0;
	top: 120px;
	left: 143px;
	min-width: 106px;
}
ul.dropdown-menu li{
	width: 100% !important;
	margin: 0 !important;
}
ul.dropdown-menu li:after{
	background:none !important;
}
.dropdown-menu > li > a {
	display: block;
	padding: .5em 1em !important;
	text-align: left;
	clear: both;
	margin: .2em 0 !important;
	font-weight: normal;
	line-height: 1.42857143;
	color: #000 !important;
	border: none !important;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
	background: #008fd5 !important;
}
.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 103%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-width: 5px 0 5px 5px;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}
ul.2nd-dropdown{
	left:100px!important;
}

/*==========================================
			Slider
==========================================*/
.slider{
	width: 100px;
	overflow: hidden;
}
.bs-slider {
	overflow: hidden;
	max-height: 700px;
	position: relative;
	background: #000000;
	margin-top: 43px;
}
.bs-slider:hover {
	cursor: -moz-grab;
	cursor: -webkit-grab;
}
.bs-slider:active {
	cursor: -moz-grabbing;
	cursor: -webkit-grabbing;
}
.bs-slider .bs-slider-overlay {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.40);
}
.bs-slider > .carousel-inner > .item > img,
.bs-slider > .carousel-inner > .item > a > img {
	margin: auto;
	width: 100% !important;
}

/********************
*****Slide effect
**********************/

.fade {
	opacity: 1;
}
.fade .item {
	top: 0;
	z-index: 1;
	opacity: 0;
	width: 100%;
	position: absolute;
	left: 0 !important;
	display: block !important;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}
.fade .item:first-child {
	top: auto;
	position: relative;
}
.fade .item.active {
	opacity: 1;
	z-index: 2;
	-webkit-transition: opacity ease-in-out 1s;
	-moz-transition: opacity ease-in-out 1s;
	-ms-transition: opacity ease-in-out 1s;
	-o-transition: opacity ease-in-out 1s;
	transition: opacity ease-in-out 1s;
}




#teacher_said{
	width:100%;
	display:block;
	float:left;
	background-color:#c3e3ff;
}

/*---------- LEFT/RIGHT ROUND CONTROL ----------*/
.control-round .carousel-control {
	top: 47%;
	opacity: 0;
	width: 45px;
	height: 45px;
	z-index: 100;
	color: #ffffff;
	display: block;
	font-size: 24px;
	cursor: pointer;
	overflow: hidden;
	line-height: 43px;
	text-shadow: none;
	position: absolute;
	font-weight: normal;
	background: transparent;
	-webkit-border-radius: 100px;
	border-radius: 100px;
}
.control-round:hover .carousel-control{
	opacity: 1;
}
.control-round .carousel-control.left {
	left: 1%;
}
.control-round .carousel-control.right {
	right: 1%;
}
.control-round .carousel-control.left:hover,
.control-round .carousel-control.right:hover{
	color: #fdfdfd;
	background: rgba(0, 0, 0, 0.5);
	border: 0px transparent;
}
.control-round .carousel-control.left>span:nth-child(1){
	left: 45%;
}
.control-round .carousel-control.right>span:nth-child(1){
	right: 45%;
}





/*---------- INDICATORS CONTROL ----------*/
.indicators-line > .carousel-indicators{
	right: 45%;
	bottom: 3%;
	left: auto;
	width: 90%;
	height: 20px;
	font-size: 0;
	overflow-x: auto;
	text-align: right;
	overflow-y: hidden;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 1px;
	white-space: nowrap;
}
.indicators-line > .carousel-indicators li{
	padding: 0;
	width: 15px;
	height: 15px;
	border: 1px solid rgb(158, 158, 158);
	text-indent: 0;
	overflow: hidden;
	text-align: left;
	position: relative;
	letter-spacing: 1px;
	background: rgb(158, 158, 158);
	-webkit-font-smoothing: antialiased;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	margin-right: 5px;
	-webkit-transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
	transition: all 0.5s cubic-bezier(0.22,0.81,0.01,0.99);
	z-index: 10;
	cursor:pointer;
}
.indicators-line > .carousel-indicators li:last-child{
	margin-right: 0;
}
.indicators-line > .carousel-indicators .active{
	margin: 1px 5px 1px 1px;
	box-shadow: 0 0 0 2px #fff;
	background-color: transparent;
	position: relative;
	-webkit-transition: box-shadow 0.3s ease;
	-moz-transition: box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;

}
.indicators-line > .carousel-indicators .active:before{
	transform: scale(0.5);
	background-color: #fff;
	content:"";
	position: absolute;
	left:-1px;
	top:-1px;
	width:15px;
	height: 15px;
	border-radius: 50%;
	-webkit-transition: background-color 0.3s ease;
	-moz-transition: background-color 0.3s ease;
	-o-transition: background-color 0.3s ease;
	transition: background-color 0.3s ease;
}



/*---------- SLIDE CAPTION ----------*/
.slide_style_left {
	text-align: left !important;
}
.slide_style_right {
	text-align: right !important;
}
.slide_style_center {
	text-align: center !important;
}

.slide-text {
	left: 0;
	top: 30%;
	right: 0;
	margin: auto;
	padding: 10px;
	position: absolute;
	text-align: left;
	padding: 10px 85px;

}
.slide-text > h1 {
	width: 54%;
	animation-delay: 0.7s;
	color: #feffff;
	display: inline-block;
	font-size: 38px;
	font-style: normal;
	letter-spacing: 1px;
	line-height: 53px;
	margin-bottom: 28px;
	font-weight: 600;
	padding: 0;
	text-shadow: 2px 2px 6px rgba(0, 0, 0, 0.7);
}
.slide-text > p {
	padding: 0;
	color: #ffffff;
	font-size: 20px;
	line-height: 24px;
	font-weight: 300;
	margin-bottom: 40px;
	letter-spacing: 1px;
	-webkit-animation-delay: 1.1s;
	animation-delay: 1.1s;
}
.btn_new_custom{
	background-color:#4bacff !important;
	color: #fff;
}
.btn_new_custom:hover{
	background-color:#00427B !important;
}
.slide-text > a.btn-default {
	font-weight: 400;
	font-size: 16px;
	line-height: 15px;
	margin-right: 10px;
	text-align: center;
	padding: 20px 50px;
	display: inline-block;
	border: 1px solid #005ba9;
	text-shadow: none;
	text-transform: uppercase;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-box-shadow: 3px 5px 10px 0px rgba(0,0,0,0.45);
	-moz-box-shadow: 3px 5px 10px 0px rgba(0,0,0,0.45);
	box-shadow: 3px 5px 10px 0px rgba(0,0,0,0.45);
}
.slide-text > a.btn-primary{
	color: #ffffff;
	cursor: pointer;
	font-weight: 400;
	font-size: 13px;
	line-height: 15px;
	margin-left: 10px;
	text-align: center;
	padding: 17px 30px;
	white-space: nowrap;
	letter-spacing: 1px;
	background: #00bfff;
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	border: none;
	-webkit-animation-delay: 2s;
	animation-delay: 2s;
	-webkit-transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
	transition: background 0.3s ease-in-out, color 0.3s ease-in-out;
}
.slide-text > a:hover,
.slide-text > a:active {
	color: #ffffff;
	background: #222222;
	-webkit-transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
	transition: background 0.5s ease-in-out, color 0.5s ease-in-out;
}






/*------------------------------------------------------*/
/* RESPONSIVE
/*------------------------------------------------------*/

@media (max-width: 991px) {
	.slide-text h1 {
		font-size: 40px;
		line-height: 50px;
		margin-bottom: 20px;
	}
	.slide-text > p {

		font-size: 18px;
	}
}


/*---------- MEDIA 480px ----------*/
@media  (max-width: 768px) {
	.slide-text {
		padding: 10px 50px;
	}
	.slide-text h1 {
		font-size: 30px;
		line-height: 40px;
		margin-bottom: 10px;
	}
	.slide-text > p {
		font-size: 14px;
		line-height: 20px;
		margin-bottom: 20px;
	}
	.control-round .carousel-control{
		display: none;
	}

}
@media  (max-width: 480px) {
	.slide-text {
		padding: 10px 30px;
	}
	.slide-text h1 {
		font-size: 20px;
		line-height: 25px;
		margin-bottom: 5px;
	}
	.slide-text > p {
		font-size: 12px;
		line-height: 18px;
		margin-bottom: 10px;
	}
	.slide-text > a.btn-default,
	.slide-text > a.btn-primary {
		font-size: 10px;
		line-height: 10px;
		margin-right: 10px;
		text-align: center;
		padding: 10px 15px;
	}
	.indicators-line > .carousel-indicators{
		display: none;
	}

}
/*==========================================
			Latest News Scroll
==========================================*/


.news_heading {
	background: rgba(0, 66, 123, 0.6) none repeat scroll 0 0;
	display: block;
	height: 100px;
	margin-top: -100px;
	position: absolute;
	width: 100%;
	z-index: 99;
}
.heading_scroll{
	width: 100%;
	background-color: #fff;
	margin: 29px 0;
}

.headline {
	color: #fff;
	float: left;
	font-size: 14px;
	font-weight: normal;
	line-height: 37px;
	text-align: center;
	text-transform: capitalize;
	width: 14%;
	background:url("../images/interface/heading_bg.png") no-repeat;
}

#wrapper {
	margin: 5px auto;
	width: 100%;
}

#news a{
	font-size: 16px;
	color:#222222 !important;
	line-height: 22px;
	font-weight: 500;
	text-transform:capitalize;
	text-decoration: none;
}
#news a:hover{
	color: #57caf4 !important;
}


#ticker_container {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	background: #fff;
	padding: 7px;
	width: 86% !important;
	overflow: auto;
}

/*==========================================
			Welcome Content
==========================================*/

#welcome_wrapper{
	width: 100%;
	overflow: hidden;
	background-color: #c3e3ff;
}

.welcome{
	width: 100%;
	overflow: hidden;
	margin: 90px 0;
	background-color: #fff;
	border: 1px solid #4bacff;
	padding: 0 20px ;
	border-radius: 4px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}

.welcome h2{
	font-size: 24px;
	color: #222222;
	border-bottom: 2px solid #00427b;
	font-weight: 500;
	line-height: 48px;
	margin: 20px 0;
}
.welcome span{
	color: #00427b;
}
.wel_left {
	float: left;
	padding: 0 20px 25px 0;
	width: 50%;
}
.wel_left img{
	transition: all 0.5s ease 0s;
}
.wel_left img:hover{
	opacity: 0.4;
	padding: 5px;
	transform: scale(1.1) rotate(0.01deg);
	border: 1px solid #003a70;
	border-radius: 5px;
}
.wel_right{
	width: 50%;
	float: left;

}
.wel_right p{
	font-size: 14px;
	color: #333333;
	line-height: 18px;
	text-align: justify;
}
.know_more{
	width: 160px;
	height:45px;
	background-color: #003a70;
	border-radius: 5px;
	margin-top: 25px;
	float: left;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}
.know_more a {
	color: #fffefe;
	font-size: 14px;
	line-height: 42px;
	padding: 11px 42px;
	text-decoration: none;
	transition: .5s ease;
}
.know_more a:hover {
	color: #57caf4;
}

/*==========================================
			Register TO Join
==========================================*/

/*.reg_form{*/
	/*width: 360px;*/
	/*overflow: hidden;*/
	/*background-color: #d5cdcd;*/
/*}*/
.reg_form {
	background: rgba(198,195,214,.3);
	display: block;
	z-index: 999999;
	width: 330px !important;
	position: absolute;
	right: 10%;
	top: 45px;
	border: 1px solid #5a94ce;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 10px 0px rgba(0,0,0);
}
.form_custom{
	border:1px solid #07355c;
	height:33px;
	font-size: 14px;
	color: #8f8f8f;
	border-radius: 0px !important;
}

.gra_cap{

}
.gra_cap img{
	margin: 0 auto;
	display: block;
	padding: 10px 0;

}
.gra_title {
	background-color: #1e5382;
	color: #fff;
	font-size: 24px;
	line-height: 52px;
	text-align: center;
	text-transform: uppercase;
	margin-bottom: 35px;
}
.reg_form_box{
	width: 100%;
	overflow: hidden;
	padding: 0 40px;
}
.reg_button {
	background: #00427b none repeat scroll 0 0;
	border-radius: 3px;
	box-shadow: 3px 3px 15px 0 rgba(171, 171, 171, 0.6);
	height: 35px;
	margin: 0 0 5px;
	width: 100%;
}
.reg_button a{
	font-size: 12px;
	color: #fff;
	line-height: 35px;
	text-align: center;
	display: block;
	text-decoration: none;
	text-transform: uppercase;
}
.reg_button a:hover{
	color: #57caf4;
}


/*==========================================
			Latest News
==========================================*/

.latest_news{
	width: 100%;
	overflow: hidden;
	margin: 90px 0;
	border: 1px solid #3b8ede;
	border-radius: 4px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}
.news_title{
	width: 100%;

}
.news_title h3{
	font-size: 18px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 500;
	padding: 13px;
	background-image:url(../images/product/bar.png);
}
.news_section{
	border-bottom: 1px dashed #d1d1d1;
	background-color: #fff;
}
.news_section h2 {
	color: #bc2c32;
	font-size: 14px;
	font-weight: 600;
	line-height: 35px;
	padding-left: 20px;
	padding-top: 10px;
	text-transform: uppercase;
}
.news_section p{
	font-size: 14px;
	color: #333333;
	padding: 0 5px 10px 20px;

}



/*==========================================
			Addvertisement
==========================================*/
.add_wrapper {
	box-shadow: 3px 3px 15px 0 rgba(171, 171, 171, 0.6);
	margin: 15px 0 35px;
	overflow: hidden;
	padding: 15px 10px;
	width: 100%;
}
.left_addd {
	border: 1px solid #00427b;
	float: left;
	height: 258px;
	margin-right: 10px;
	overflow: hidden;
	width: 50%;
}

.left_addd img{
	float: left;
	width: 100%;
	transition: all 0.5s ease 0s;
}
.left_addd img:hover {
	opacity: 0.4;
	padding: 15px;
	transform: scale(1.1) rotate(0.01deg);
}


.right_addd{
	border: 1px solid #00427b;
	float: left;
	height: 258px;
	overflow: hidden;
	width: 49%;
}
.right_addd img{
	float: left;
	width: 100%;
	transition: all 0.5s ease 0s;
}
.right_addd img:hover {
	opacity: 0.4;
	padding: 15px;
	transform: scale(1.1) rotate(0.01deg);
}

/*==========================================
			Members
==========================================*/

.members{
	width: 100%;
	overflow: hidden;
}
.member-counting{
	width: 100%;
	background-color:#00427b;
	overflow: hidden;
	padding:50px 0;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
}
.member-counting h2{
	color:#fff;
	font-size:50px;
	font-weight:bolder;
	line-height:30px;
	text-align:center;
}
.member-counting h2 span{
	font-size:24px;
	font-weight:bold;
}
.member-counting-2{
	width: 100%;
	background-color:#bc2c32;
	overflow: hidden;
	padding:52px 0;
	margin-top:20px;
	text-align:center;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);

}
.member-counting-2 a{
	color:#fff;
	font-size:32px;
	font-weight:bold;
	text-align:center;
}
.member-counting-2:hover{
	background-color:#91171c;
}
.member-counting-2:hover a{
	text-decoration:none;
}
.member-counting img{
	margin-bottom: 25px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}


.member_sction{
	width: 100%;
	overflow: hidden;
	border: 1px solid #3b8ede;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}

.member_sction h2{
	font-size: 22px;
	line-height: 59px;
	background-image:url(../images/product/bar-1.png);
	color: #fff;
	padding-left: 15px;
	font-weight: 500;
}
.member_gal_section{
	width: 100%;
	overflow: hidden;
}
.mem_gal {
	border: 1px solid #003a70;
	border-radius: 5px;
	float: left;
	height: 209px;
	margin: 35px 24px;
	width: 140px;
}
.mem_gal_pic{
	height: 143px;
}
.mem_gal_pic img{
	width: 100%;
	height: 143px;
	border-radius: 5px;
	transition: all 0.5s ease 0s;
}
.mem_gal_pic img:hover{
	opacity: .5;
	padding: 8px;
	transform: scale(1.1) rotate(0.01deg);
}


.mem_name{
	font-size: 14px;
	color: #222;
	background-color:#e6e2e7;
	text-align: center;
	line-height: 30px;
}

.mem_desg{
	font-size: 12px;
	color: #fff;
	background-color: #003a70;
	line-height: 34px;
	text-align: center;
	text-transform: uppercase;
}

.view_member{
	width: 337px;
	height:60px;
	background-color: #00427b;
	margin: 0 auto;
	display: block;
	text-align: center;
	margin-top: 36px;
	margin-bottom: 85px;
	border-radius: 5px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}
.view_member a{
	font-size: 16px;
	line-height: 60px;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	text-align: center;
	transition: .5s ease;
}
.view_member a:hover{
	color: #57caf4;
}

.main-mem-sec{
	padding-top:30px;
	width:100%;
	float:left;
}



/*==========================================
				Teachers Said
==========================================*/


#teacher_said{
	width: 100%;
	background-color: #c3e3ff;
}


/* carousel */
.media-carousel
{
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
	margin-top: 30px;
}
/* Previous button  */
.media-carousel .carousel-control.left
{
	left: -12px;
	background-image: none;
	background: none repeat scroll 0 0 #222222;
	border: 4px solid #FFFFFF;
	border-radius: 23px 23px 23px 23px;
	height: 40px;
	width : 40px;
	margin-top: 30px
}
/* Next button  */
.media-carousel .carousel-control.right
{
	right: -12px !important;
	background-image: none;
	background: none repeat scroll 0 0 #222222;
	border: 4px solid #FFFFFF;
	border-radius: 23px 23px 23px 23px;
	height: 40px;
	width : 40px;
	margin-top: 30px
}
/* Changes the position of the indicators */
.media-carousel .carousel-indicators
{
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}



/* here is our responsive css */

@media only screen and (max-width: 360px)
{
	.web_disigner .parent_circle .child_round_circle
	{
		border: 15px solid #63cdf4;
		border-radius: 50%;
		height: 100px;
		left: 100px;
		position: absolute;
		top: -38px;
		width: 100px;
	}
	.media-carousel .carousel-control.left{

		margin-top: 290px;

	}
	.media-carousel .carousel-control.right{

		margin-top: 290px;

	}
}



/* End carousel */

/***********************/

.teascher_say_box {
    margin: 0 15px;
    overflow: hidden;
    padding: 20px 0 60px;
}

.our-clients{
    width: 100%;
}
#flexiselDemo3 {
    display:none;
}
.nbs-flexisel-container {
    position:relative;
    max-width:100%;
    margin-bottom:10px;
}
.nbs-flexisel-ul {
    position:relative;
    width:9999px;
    margin:0px;
    padding:0px;
    list-style-type:none;
    text-align:center;
}
.nbs-flexisel-inner {
    overflow:hidden;
    width:100%;
}
.nbs-flexisel-item {
    float:left;
    margin:0px ;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}

.nbs-flexisel-item img {
    /*width: 100%;*/
    cursor: pointer;
    position: relative;
    margin-top: 10px;
    margin-bottom: 10px;
    max-width:270px;
    /*height: 270px;*/
    /*max-height:1505px;*/
}

/*** Navigation ***/
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right {
    width: 41px;
    height: 69px;
    position: absolute;
    cursor: pointer;
    z-index: 100;

}

.service_item_section .nbs-flexisel-nav-left {
	display:none;
}
.service_item_section .nbs-flexisel-nav-right {
	display:none;
}

.nbs-flexisel-nav-left {
    left: -30px;
    top: 22% !important;
    background: url(../images/interface/button-previous.png) no-repeat;
}
.nbs-flexisel-nav-left:hover {
    cursor: pointer;
}
.nbs-flexisel-nav-right {
    top: 22% !important;
    right: -30px;
    background: url(../images/interface/button-next.png) no-repeat;
}

.nbs-flexisel-nav-right:hover {
    cursor: pointer;
}
/*----------*/
.gallery_box{
    background: #fff;
    border: 1px solid #cec5b1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin: 0 5px;
    height: auto;
}
.gallery_box:hover{
    border: 1px solid #f00;
    opacity: .8;
}
.gallery_box h4{
    font-size: 20px;
    line-height: 64px;
    color: #505050;
    font-family: 'Philosopher', sans-serif;
    text-transform: capitalize;
    font-weight: 400;
    margin: 0;
}

/* Landscape phone to portrait tablet */
@media (min-width: 481px) and (max-width: 767px) {
    .nbs-flexisel-nav-left{
        left: 5px;
    }
    .nbs-flexisel-nav-right{
        right: 5px;
    }
}
/* Landscape phones and down */
@media (max-width: 480px) {
    .nbs-flexisel-nav-left{
        left: 5px;
    }
    .nbs-flexisel-nav-right{
        right: 5px;
    }

}
.teacher_pic {
	overflow: hidden;
	padding: 10px 0;
	width: 100%;
}


.teacher_pic img{
	width: 110px;
	height:110px;
	position: relative;
	border-radius: 50%;
	border: 1px solid #236093;
	margin-left:  20px;
	display: block;
	transition: all 0.5s ease 0s;
}

.teacher_pic img:hover{
	padding: 5px;
	opacity: 0.4;
	transform: scale(1.1) rotate(0.01deg);

}
.teachers_info {
	border: 1px solid #dbdbdb;
	border-radius: 5px;
	background-color: #f8fcff;
	margin-top: -50px;
	width: 100%;
	height:200px;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}
.teachers_info p {
	color: #474747;
	font-size: 14px;
	line-height: 16px;
	padding: 60px 20px 5px;
	text-align:left;
}
.teachers_info p a {
	color: #bc2c32;
	font-size: 14px;
	line-height: 16px;
}

.teachers_info h4{
	font-size: 14px;
	color: #222222;
	line-height: 16px;
	font-weight: bold;
	padding: 5px 20px 15px 20px;
	text-align:left;
}
.teachers_info h4 span{
	color: #6e6e6e;
	font-weight: 400;
}
/*==========================================
			Addvertise Middle
==========================================*/

.add_middle {
	overflow: hidden;
	padding: 10px 10px;
	width: 100%;
	margin: 10px 0;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}

.add_1 {
	width: 32.33%;
	overflow: hidden;
	float: left;
	margin-right: 10px;
	height: 175px;
	border: 1px solid #00427b;
}
.add_1 img{
	width: 100%;
	transition: all 0.5s ease 0s;
}
.add_1 img:hover{
	opacity: 0.4;
	padding: 10px;
	transform: scale(1.1) rotate(0.01deg);
}


.add_2{
	width: 32.33%;
	overflow: hidden;
	float: left;
	height: 175px;
	border: 1px solid #00427b;
	margin-right:10px ;
}
.add_2 img{
	width: 100%;
	transition: all 0.5s ease 0s;
}
.add_2 img:hover{
	opacity: 0.4;
	padding: 10px;
	transform: scale(1.1) rotate(0.01deg);
}
.add_3{
	width: 33.33%;
	overflow: hidden;
	float: left;
	height: 175px;
	border: 1px solid #00427b;
}
.add_3 img{
	width: 100%;
	transition: all 0.5s ease 0s;
}
.add_3 img:hover{
	opacity: 0.4;
	padding: 10px;
	transform: scale(1.1) rotate(0.01deg);
}

/*==========================================
			Alumni Members
==========================================*/
.alumni_member{
	width: 100%;
	
	padding-top: 75px;
}
.alumni_member h5 {
	color: #222222;
	font-size: 30px;
	font-weight: 600;
	line-height: 30px;
}
.alumni_member h5 span{
	font-size: 18px;
	font-weight: 400;
}
.alumni_gallery{
	width: 100%;
	overflow: hidden;
	padding: 25px 0;
	}

.alumni_pic{
	width: 100%;
	position: relative;
}

.alumni_pic img {
	display: block;
	width: 160px;
	border: 1px solid #236093;
	border-radius: 50%;
	height: 160px;
	margin: 0 auto;
	-webkit-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	-moz-box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
	box-shadow: 3px 3px 15px 0px rgba(171,171,171,0.6);
}

.alumni_name {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 16px;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: .5s ease;
	background:rgba(188,44,50, .8);
}

.alumni_pic:hover .alumni_name {
	opacity: 1;
	border-radius: 50%;
	width: 159px;
	height:159px;
}
.alumni_name h2 {
	color: #fff;
	font-size: 14px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}
/*==========================================
			Footer
==========================================*/

.footer_wrapper{
	width: 100%;
	background-color: #222222 !important;
	overflow: hidden;
}
.footer_main{
	width: 100%;
	overflow: hidden;
}
.footer_logo{
	width: 100%;
	margin: 25px 0 0;
}
.social{
	width: 100%;
	overflow: hidden;
}
.social ul {
	display: block;
	margin: 0 auto;
	width: 150px;
}
.social ul li{
	width: 35px;
	height: 35px;
	border-radius: 50%;
	background-color: #00427b;
	margin: 0 5px;
	float: left;
}
.social ul li a{
	 font-size: 14px;
	 color: #4bacff;
	 line-height: 35px;
 }
.social ul li:hover{
	background-color: #fff;
}
.footer_menu {
	overflow: hidden;
	padding: 15px 0 35px;
	width:45%;
	display: block;
	margin: auto;
}
.footer_menu ul {
	display: block;
	float: left;
}
.footer_menu ul a {
	color: #727272;
	font-size: 12px;
	line-height: 47px;
	padding: 7px 9px;
	text-decoration: none;
	text-transform: capitalize;
	border: 1px solid #434343;
	margin: 0 5px;
	border-radius: 5px;
}
.footer_menu ul a:hover{
	color: #fff;
	background-color: #4bacff;
	border-radius: 5px;
	border:1px solid #4bacff;
}



#footer{
	width: 100%;
	overflow: hidden;
	background-color: #4bacff;
}
.footer_bottom p{
	font-size: 12px;
	color: #255d8d;
	line-height: 35px;
	text-align: center;
}



/********************* Animation***************************/
.slideanim {visibility:hidden;}
.slide {
	animation-name: slide;
	-webkit-animation-name: slide;
	animation-duration: 1s;
	-webkit-animation-duration: 1s;
	visibility: visible;
}
@keyframes slide {
	0% {
		opacity: 0;
		transform: translateY(70%);
	}
	100% {
		opacity: 1;
		transform: translateY(0%);
	}
}
@-webkit-keyframes slide {
	0% {
		opacity: 0;
		-webkit-transform: translateY(70%);
	}
	100% {
		opacity: 1;
		-webkit-transform: translateY(0%);
	}
}



/********************Inner Page**********************/

.inner_slider{
	width: 100%;
	float:left;
	background-color: rgba(0,66,123,.5);
}

.inner_slider img{

}


.heading {
	border-bottom: 1px solid #a5a7a9;
	color: #345a7a;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	font-weight: bold;
	margin: 40px 0 15px 0;
	max-width: 100%;
	padding-bottom: 15px;
	position: relative;
	text-align: center;
}
.heading::after {
	background: #004e88 none repeat scroll 0 0;
	border-radius: 15%;
	bottom: -8px;
	content: "";
	height: 16px;
	left: 50%;
	position: absolute;
	width: 16px;
	z-index: 3;
}
/*.heading {*/
	/*color: #345a7a;*/
	/*font-size: 28px;*/
	/*font-weight: bold;*/
	/*text-align: center;*/
/*}*/
.head_tiltle_span {
	color: #004e88;
	font-weight:bold;
}

/********************Inner Page**********************/



/*==========================================
			About us
==========================================*/




.inner_slider{
	width: 100%;
	position: relative;
	background-color: rgba(0,66,123,.5);
}

.inner_slider img{

}


.heading {
	border-bottom: 1px solid #a5a7a9;
	color: #345a7a;
	font-family: "Open Sans",sans-serif;
	font-size: 28px;
	font-weight: bold;
	margin:25px 0 15px 0;
	max-width: 100%;
	padding-bottom: 15px;
	position: relative;
	text-align: center;
}
.heading::after {
	background: #004e88 none repeat scroll 0 0;
	border-radius: 15%;
	bottom: -8px;
	content: "";
	height: 16px;
	left: 50%;
	position: absolute;
	width: 16px;
	z-index: 3;
}

.head_tiltle_span {
	color: #004e88;
}


.inner_page{
	width: 100%;
	overflow: hidden;
	padding-bottom: 50px;
}
.about_title{
	font-size: 20px;
	color: #008bd0;
	padding: 20px 0;
	text-transform: capitalize;
	font-weight: 900;
}
.about_pera {
	font-size: 14px;
	line-height: 20px;
	color: #666;
	text-transform: none;
	font-weight:400;
}


/*==========================================
			Photo Gallery
==========================================*/


.gal_box {
	margin: 25px 0;
	position: relative;
	width: 100%;
	-webkit-box-shadow: -1px -1px 6px 2px rgba(0,0,0,0.35);
-moz-box-shadow: -1px -1px 6px 2px rgba(0,0,0,0.35);
box-shadow: -1px -1px 6px 2px rgba(0,0,0,0.35);
}
.image {
	display: block;
	height: auto;
	width: 100%;
}
.overlay {
	background-color: rgba(0, 66, 123, .8);
	/*background-color: #004e88;*/
	bottom: 0;
	height: 0;
	left: 0;
	overflow: hidden;
	position: absolute;
	right: 0;
	transition: all 0.5s ease 0s;
	width: 100%;
}
.text {
	background-color: #f89d05;
	color: white;
	font-size: 20px;
	left: 50%;
	overflow: hidden;
	position: absolute;
	text-align: center;
	top: 90%;
	transform: translate(-50%, -50%);
	white-space: nowrap;
	width: 100%;
}
.text a {
	color: #fff;
	font-size: 14px;
	line-height: 40px;
	text-align: center;
	text-decoration: none;
}
.text a:hover {
	color: #004e88;
	transition: width 2s ease 0s;
}
.gal_box:hover .overlay {
	height: 100%;
}

.exe_ge_member > span {
    display: none;
    position: absolute;
    top: 70px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
}






/*==========================================
			Contact Us
==========================================*/

.contact_info{
	width: 100%;
	overflow: hidden;
}

.con_info_box{
	width: 100%;
	height:auto;
	margin-bottom: 30px;
}
.symbol{
	width: 100%;
	overflow: hidden;
}
.symbol img{
	float: right;
	margin-right: 23px;
}
.con_text {
	background-color: #c3e3ff;
	border-radius: 5px;
	margin-top: -45px;
	width: 100%;
}
.con_text h3{
	font-size: 18px;
	color: #222;
	font-weight: bold;
	padding:25px 0 0 25px;
}

.con_text p{
	font-size: 14px;
	color: #222;
	padding:10px 0 30px 25px;
}

.con_text p span{
	padding-left: 25px;
}


.contact_form{
	width: 100%;
	overflow: hidden;
	padding-top: 40px;
}

.form_custom_2{
	background-color: #f7fbff;
	background-image: none;
	font-weight: 300 !important;
	border: 1px solid #c6e4ff;
	border-radius: 4px;
	-moz-outline-color: #222;
	-webkit-text-fill-color: #222;
	color: #222222;
	display: block;
	font-size: 16px;
	height: 65px;
	line-height: 65px;
	padding: 6px 12px;
	transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
	width: 100%;
	margin-bottom: 40px;
}
.btn_custom_2 {
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	line-height: 50px;
	padding: 0 50px;
	color: #fff;
	background-image: none;
	background: #00427b;
	border: 1px solid #005eb0;
	margin-top: 15px;
	font-size: 16px;
}
.btn_custom_2:hover{
	color: #fff;
	background-image: none;
	background: #00325d;
}

.map{
	width: 100%;
	overflow: hidden;margin-top: 20px;
}
.form-box{
	width:100%;
	float:left;
	display:block;
	padding:15px 0;
	margin:auto;
}
.form-box h2{
	font-size:18px;
	font-weight:400;
	color:#222;
	text-align:center;
}
.form-box img{
	margin:0 auto;
	display:block;
}
.btn_custom_form {
	font-size: 22px;
	text-align: center;
	text-transform: uppercase;
	line-height: 30px;
	width:200px;
	color: #fff;
	background-image: none;
	background: #00427b;
	border: 1px solid #005eb0;
	margin-top: 15px;
	font-size: 16px;
	display:block;
	margin:15px auto;
}
.btn_custom_form:hover {
	background: #002e56;
	border: 1px solid #005eb0;
}

/*==========================================
			Executive- members
==========================================*/
.inner_slider_text {
	width: 100%;
	float: left;
	
	padding: 97px 0;
	margin-top: 43px;
}
.inner_slider_text h1{
	font-size:40px;
	color:#fff;
	font-weight:700;
	text-align:center;
	margin-bottom:10px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.inner_slider_text h4 {
	font-size: 16px;
	color: #fff;
	font-weight: 400;
	text-align: center;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
}
.exe_ge_member {
    width: 100%;
    float: left;
    background-repeat: no-repeat !important;
    background-size: cover !important;
    background-position: center center !important;
}
.all-exe-ge-member {
    width: 100%;
    float: left;
    -webkit-box-shadow: 1px 1px 16px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 16px 0px rgba(0,0,0,0.2);
    box-shadow: 0px 0px 5px 5px rgb(0 0 0 / 20%);
}
.all-exe-ge-member .members-blog-photo{
	margin:15px 0;
	border:1px solid #ebebeb;
	border-radius:3px;
	-webkit-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.15);
-moz-box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.15);
box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.15);
}
.all-exe-ge-member .members-blog-photo img{
	width:100%;
	padding:5px;
}
.all-exe-ge-member .members-blog-photo h3{
	font-size:16px;
	font-weight:900;
	text-transform:uppercase;
	color:#222;
	text-align:center;
	background-color:#ebebeb;
	padding:10px 0;
}
.all-exe-ge-member .members-blog-photo h4 {
	font-size: 14px;
	font-weight: 400;
	color: #444;
	padding: 9px 8px;
	line-height: 22px;
}
.all-exe-ge-member .members-blog-photo h4 span{
	font-weight:500;
}
.form-all > label > span {
    display: inline-block;
    vertical-align: baseline;
    background: transparent;
    color: #ff0000;
    font-size: 16px;
    line-height: 1;
}
.registration-process h4 {
    margin-bottom: 10px;
    font-weight: 700;
}

.gal_details_box {
	width:100%;
	height:185px;
	margin-bottom:30px;
}
.gal_details_box img {
	width:100%;
}

.gal_details_box .thumbnail {
	-webkit-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.3);
-moz-box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.3);
box-shadow: 2px 3px 5px 0px rgba(0,0,0,0.3);
}

/*................Poll Sec.............*/
.poll-area{
	width:100%;
	display:block;
	float:left;
	padding:50px 0;
}
.poll-main-area{
	width:68%;
	display:block;
	margin:auto;
	border:1px solid #e9e9e9;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
}
.poll-main-area h3{
	background-image:url(../images/product/bar-2.png);
	color:#fff;
	font-size:18px;
	font-weight:400;
	text-align:center;
	padding:10px 0;
}
.poll-main-area .left-poll{
	
	background-color:#f2f3f8;
	
	border-right:1px solid #e9e9e9;
	padding:5px;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
}
.poll-main-area .left-poll h4{
	color:#222;
	font-size:18px;
	font-weight:400;
	padding:20px 0;
}
.poll-main-area .left-poll h5{
	color:#666;
	font-size:14px;
	font-weight:400;
	margin-bottom:20px;
}
.poll-main-area .right-poll{
	
	background-color:#f2f3f8;
	
	padding: 15px 0px;
	-webkit-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
-moz-box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
box-shadow: 2px 3px 8px 0px rgba(0,0,0,0.35);
}
.vote_button {
	background-color: #014d87;
	float: left;
	margin: 14px 13px;
	padding: 5px 14px;
	text-align: center;
	width: 65px;
}
.vote_button a{
	color: #fff;
}
.vote_button a:hover{
	color: #f00;
	text-decoration:none;
}
.view_result {
	color: #014d87;
	float: left;
	font-size: 14px;
	font-weight: 600;
	margin: 17px 0;
	text-transform: capitalize;
	text-decoration: none !important;
}
.under-construction{
	width:100%;
	float:left;
	padding:50px 0;
}
.under-construction h2 {
	font-size: 32px;
	font-weight: 600;
	color: #222;
	text-align: center;
	padding: 20px;
	border-radius: 20px;
	border: 3px solid #222;
	width: 550px;
	background: #4BACFF;
	display: block;
	margin: auto;
}

/*==========================================
			demo
==========================================*/

.center span {
	display: inline-block;
	padding: 8px 8px 8px;
	border-radius: 3px;
	background: #4BACFF;
	margin-right: -2px;
	border: 1px solid #222;
	font-size: 20px;
	font-weight: bold;
	color: #003A70;
}
.center {
	text-align: center;
	width: 18%;
	margin: 35px auto;
	background: #003A70;
	padding: 10px 0;
	border-radius: 5px;
	margin-bottom: 10px;
}
.message {
	color: #9b9b9b;
	font-size: 18px;
	margin-bottom: 20px;
}
.inner_jobs{
	width:100%;
	float:left;
	border:3px solid #9b9b9b;
	border-radius:3px;
	background:#000;
	margin-bottom:20px;
}
.inner_jobs img{
	width:100%;
}
.inner_jobs img:hover{
	opacity:0.6;
}
.jobs_area h2{
	color:#222;
	font-size:20px;
	font-weight:900;
	margin-bottom:50px;
	text-align:center;
}
.directory{
	width:100%;
	float:left;
	margin-bottom:30px;
}
.directory .form-group{
	width:100%;
	float:left;
	margin-top:20px;
}
.member-button{
	width:100%;
	float:left;
	padding:25px;
}
.member-button a {
	color: #fff;
	font-size: 16px;
	background: #003A70;
	border-radius: 5px;
	width: 100% !important;
	text-align: center;
	padding: 12px 0;
	float: left;
}
.member-button a:hover, .member-button a:focus{
	background: #002344;
	text-decoration:none;
}


.form-all .form-horizontal .control-label {
	font-weight: 500 !important;
}


.form-title img{
	margin: 0 auto;
	display: block;
}

.form-title{
	width: 100%;
	overflow: hidden;
	margin: 15px 0;
}


/*image upload*/

#image-preview {
	width: 100%;
	/*height: 400px;*/
	height: 232px;
	position: relative;
	overflow: hidden;
	background-color: #ffffff;
	color: #ecf0f1;
}
#image-preview input {
	line-height: 200px;
	font-size: 200px;
	position: absolute;
	opacity: 0;
	z-index: 10;
}
#image-preview label {
	background-color: #bdc3c7;
	bottom: 0;
	color: #000;
	cursor: pointer;
	font-size: 14px !important;
	height: 40px;
	left: 0;
	line-height: 40px;
	margin: auto;
	opacity: 0.8;
	position: absolute;
	right: 0;
	text-align: center;
	text-transform: capitalize;
	top: 88px;
	width: 200px;
	z-index: 5;
}
.signature{
	width: 100%;
	overflow: hidden;
	margin: 50px 0 0 10px;
}
.signature h4{
	font-size: 15px;
	color: #000;
	text-align: center;
	border-top: 1px dashed #000;
	width: 200px;
}



@media(max-width:1199px){
    .exe_ge_member {
        padding-top: 400px !important;
        padding-bottom: 150px !important;
    }
}
@media(max-width:991px){
     .exe_ge_member {
        padding-top: 400px !important;
        padding-bottom: 150px !important;
    }
    .login-btn {
        padding-top: 0 !important;
        margin-bottom: 10px;
    }
    .login-btn a {
        padding: 10px 25px !important;
    }
    .top-nav ul li a{
        margin:0 4px;
    }
}
@media(max-width:767px){
   .exe_ge_member {
        background: transparent !important;
        background-color: #f8e9d6 !important;
        background:url(../images/image/modal-logo.png);
    }
    .exe_ge_member {
        position: relative;
    }
    .exe_ge_member > span{
        display:block;
    }
     .exe_ge_member > span img{
         max-width:200px;
         width:100%;
     }
    .exe_ge_member {
        padding-top: 260px !important;
        padding-bottom: 100px !important;
    }
}

@media(max-width:575px){
    .exe_ge_member {
        padding-top: 265px !important;
        padding-bottom: 70px !important;
    }
    .exe_ge_member > span{
        top:75px;
    }
    
}















/************************************Media start*********************/


@media (max-width: 320px) {

}

@media (max-width: 360px) {

}

@media (max-width: 479px) {




}
@media (min-width: 480px) and (max-width: 767px) {

}


@media (min-width: 768px) and (max-width: 991px) {


}

@media (min-width: 992px) and (max-width: 1199px) {


}


@media (min-width: 1200px) and (max-width: 1399px){

}


@media (min-width: 1400px){

}

.signature{
    width: 100%;
    overflow: hidden;
    margin: 50px 0 0 10px;
}
.signature h4{
    font-size: 15px;
    color: #000;
    text-align: center;
    border-top: 1px dashed #000;
    width: 200px;
}








